@media only screen and (min-width: 0px) and (max-width: 640px) {
	
	.new_year{
		flex-direction: column;
	}
	.logo-svg { display: none; }
	.new_year >div{
		margin:0 auto;
		height:auto;
	}

	.wrapper { width: auto; min-width: 0; }

	.catalog-short,
	.gallery,
	.catalog { width: auto; }

	#moveup { left: 10px; bottom: 10px; }

	.spacer-top { margin-top: 20px; padding-top: 15px; }

	.catalog-short-title { margin: 10px 0; }

	.gallery .photo { margin: 10px; width: 140px; height: 140px; }
	.gallery .photo img { width: 140px; height: 140px; }

	#header { height: 65px; 120px; transition: height 0.25s linear 0s; }
	#header .logo { left: 50%; margin-left: -30px; width: 59px; height: 48px; background-size: 59px 48px; }

	#header .logo-text { display: none; }
	#header .phones { display: none; }

	#header .lk { max-width: 190px; top: 20px; text-align: right; padding-right: 15px; width: auto; }
	#header .lk .links { display: none; }
	#header .lk .links-mobile { display: inline-block; font-size: 22px; vertical-align: top; padding-top: 1px; margin-right: 0; }
	#header .lk .links-mobile a { margin-right: 10px; }
	#header .lk .ico-bag { font-size: 0; padding-left: 22px; display: none; }
	#header .search { padding: 46px 10px 0; height: 0; overflow: hidden; transition: height 0.25s linear 0s; }
	#header .search .input { width: auto; height: 35px; }
	#header .search .input .placeholder { line-height: 35px; font-size: 16px; }
	#header .search .input input { width: 80%; height: 35px; font-size: 16px; }
	#header .search .input .hint { display: none; }
	#header .search .input button.ico-search { width: 35px; height: 35px; padding-left: 1em; padding-right: 1em; }

	#header.mobile-search-visible { height: 115px; }
	#header.mobile-search-visible .search { height: 50px; }

	#navi { display: none; }

	.navi-mobile { display: inline-block; position: absolute; left: 15px; top: 5px; color: #000; font-size: 12px; height: auto; padding-left: 0; padding-right: 0; background: transparent; border: 0; }
	.navi-mobile i { display: block; font-size: 26px; }

	#slider { display: none; }

	#footer { padding: 15px 0 5px; }
	#footer .part1 { width: auto; margin: 0 10px 10px; display: block; font-size: 0; }
	#footer .part1 .link { display: inline-block; vertical-align: top; font-size: 14px; width: 145px; }
	#footer .part1 .link:first-child { margin-right: 10px; }
	#footer .part2,
	#footer .part3,
	#footer .part4 { width: auto; margin: 0 10px 15px; display: block; }
	#footer .title { margin-bottom: .5em; }

	#copyright { padding: 10px; }
	#copyright .info,
	#copyright .contacts { width: auto; display: block; margin: 0 0 15px 0; }
	#copyright .logo { display: block; margin: 0 auto; }

	.index-icons li { font-size: 14px; margin: 15px; width: 100px;  }
	.index-icons li img { widows: 64px; height: 64px; }

	.banner-triptych,
	.banner-triptych ~ .spacer-top:first-child,
	#footerline { display: none; }

	.breadcrumb { font-size: 12px; }

	.cols3.spacer-top { border-top: 0; margin-top: 0; }
	.cols3 { padding: 10px; }

	.cols3 .col { display: block; }

	.cols3 .col.col3-1 { display: none; }
	/*.cols3 .col.col3-1 { display: block; z-index: 5000; background: #fff; box-shadow: 0 0 25px 1px rgba(0,0,0,.7); position: fixed; left: 100px; padding: 20px 10px; margin-left: 100%; margin-top: -10px; transition: left .4s ease-out 0s; }
	.cols3 .col.col3-1.active { left: -220px; }*/
	.col3-2 { width: auto; }

	.col3-2 .catalog { width: 100%; text-align: center; }
	.col3-2 .catalog .prod:nth-child(3n-2) { margin-left: 15px; }
	.col3-2 .catalog .prod:nth-child(3n) { margin-right: 15px; }

	.col3-1-expander { display: block; position: absolute; right: 10px; z-index: 4000; }
	.col3-1-expander.active { display: none; }
	.col3-1-contracter { display: block; position: absolute; margin-left: 180px; margin-top: -10px; }

	.item { padding: 0 0 0 0; }
	.item .image-big { width: 100%; margin: 0 0 15px 0; }
	.item .image-big img { width: 100%; }
	.item .item-desc { width: 100%; padding: 10px; box-sizing: border-box; }

	.cartinfo-h { display: none; }
	.cartinfo { border-bottom: 1px solid #ddd; }
	.cartinfo .row.r1 { width: 80px; }
	.cartinfo .row.r2 { width: 210px; font-size: 12px; }
	.cartinfo .row.r3 { width: 90px; }
	.cartinfo .row.r3:before { content: "Цена "; font-size: 12px; color: rgba(0,0,0,.7); margin-right: 5px; }
	.cartinfo .row.r4 { padding-top: .4em; }
	.cartinfo .row.r4:before { content: "Кол-во "; font-size: 12px; color: rgba(0,0,0,.7); margin-right: 5px; }
	.cartinfo .row.r5:before { content: "Сумма "; font-size: 12px; color: rgba(0,0,0,.7); margin-right: 5px; }
	.cartinfo .row .price { font-size: 15px; color: #000; }

	.cartinfo-f .row.r1 { display: none; }
	.cartinfo-f .row.r2 { width: 90px; font-size: 14px; text-align: center; }
	.cartinfo-f .row.r3 { display: none; }
	.cartinfo-f .row.r5 { padding-top: 4px; }
	.cartinfo-f .row.r4:before { display: none; }
	.cartinfo-f .row.r5:before { display: none; }

	.cart-auth { float: none; margin-bottom: 20px; }
	.cart-unauth { margin-right: 0; }

	.cart-form .field label { display: block; width: auto; }
	.cart-form .field textarea { box-sizing: border-box; width: 100%; }
	.cart-form .field input.protectcode { width: 100px; font-size: 26px; }
	.cart-form .robocode { display: block; width: auto; }

	.std-form { width: auto; }
	.std-form .radio label { width: 100px; }

	.prod { display: inline-block; position: relative; border: 1px solid #e8e8e8; padding: 7px 6px 3px; width: 129px; height: 258px; margin: 5px; font-size: 12px; vertical-align: top; }
	.prod .img { width: 115px; height: 115px; margin-bottom: 5px; }
	.prod .img img { width: 115px; height: 115px; }
	.prod .title,
	.prod .title a { font-size: 12px; line-height: 14px; }
	.prod .title { height: 42px; overflow: hidden; }
	.prod .price { margin: 4px 0 4px; text-align: center; font-size: 11px; }
	.prod .star { font-size: 13px; text-align: center; }
	.prod button.btn-buy { position: relative; right: auto; bottom: auto; margin: 5px auto 0; }
	.prod a.go-cart { position: relative; right: auto; bottom: auto; margin: 5px auto 0; }
	.prod span.not-available { position: relative; right: auto; bottom: auto; margin: 5px auto 0; }

	.prod-small { padding: 6px; }

	.prod-short { width: 110px; min-height: 150px; margin: 5px; font-size: 11px; padding: 5px 0; }
	.prod-short .img,
	.prod-short .img img { width: 100px; height: 100px; margin: 0 auto 5px; }
	.prod-short .cattitle,
	.prod-short .cattitle a { font-size: 12px; line-height: 16px; }
	.prod-short .title,
	.prod-short .title a { font-size: 12px; line-height: 16px; }

	.col3-2 .catalog .prod:nth-child(3n-2) { margin-left: 5px; }
	.col3-2 .catalog .prod:nth-child(3n) { margin-right: 5px; }

	.catalog-extra { height: 89px; }
	.catalog-extra.scroller .prod-small { margin: 0 8px; }

	.brown-menu { margin: 10px 0; height: auto; }
	.brown-menu ul li a { display: inline-block; padding: 0 10px; line-height: 40px; height: 40px; font-size: 13px; }

	.catalog-slider { width: auto; height: 270px; }
	.catalog-slider .navi-inner { height: 270px; margin: 0 40px; }
	.catalog-slider-short { width: auto; }
	.catalog-slider-short .navi-inner { height: 160px; margin: 0 40px; }
	.catalog-slider-short .navi-arrow a { bottom: 10px; }

	.articles-index { width: auto; }
	.articles-index .article { width: 300px; margin: 10px; padding: 9px; }
	.articles-index .article img { width: 280px; margin-bottom: 10px; }
	.articles-index .article .title { font-size: 16px; line-height: 20px; }
	.articles-index .article .announce { font-size: 13px; line-height: 15px; margin-top: 4px; }

	#paper-layer { padding: 10px; }
	#paper-layer .paper-selector { padding: 10px; }
	#paper-layer .paper-selector .paper-item { margin: 5px; width: 80px; overflow: hidden; font-size: 10px; line-height: 12px; }
	#paper-layer .paper-selector .paper-item img { width: 80px; height: 80px; margin-bottom: 5px; }
	
	
	
	.mobille_phone{
		display:flex;
		align-items:center;
		position: relative;
		left: 42px;
		top: 16px;
		height: 9px;
		
	}
	
	.mobille_phone >div:nth-child(1){
		margin-right: 8px;
	}
	
	.mobille_phone >div:nth-child(2){
		position: relative;
		top: -3px;
	}
	
	.mobille_phone a{
		color:white;
		text-decoration:none;
		font-size: 14pt;
	}
	
	
	
	
	
}



@media only screen and (min-width: 0px) and (max-width: 350px) {
	.mobille_phone a{
		font-size: 8pt;
	}
}

@media only screen and (min-width: 641px) and (max-width: 780px) {
	#header .search { padding-left: 200px; }
	#header .logo-text { display: none; }

	.index-icons li { font-size: 14px; margin: 15px; width: 100px; }
	.index-icons li img { widows: 64px; height: 64px; }
	.logo-svg{
		padding-left: 0;
	}
	
	
	.mobille_phone a{
		font-size: 15pt !important;
	}
}

@media only screen and (min-width: 641px) and (max-width: 1020px) {

	.wrapper { width: auto; min-width: 0; }
	.catalog-short,
	.gallery,
	.catalog { width: auto; }

	#moveup { left: 10px; bottom: 10px; }

	.spacer-top { margin-top: 20px; padding-top: 15px; }

	.catalog-short-title { margin: 10px 0; }

	.gallery .photo { margin: 10px; width: 140px; height: 140px; }
	.gallery .photo img { width: 140px; height: 140px; }

	#header .lk { top: 50px; }
	#header .search { padding-right: 200px; }
	#header .search .input { width: 100%; }
	#header .search .input input { width: 80%; }
	#header .search .input .placeholder { font-size: 14px; }
	#header .search .input .hint { display: none; }

	#header .phones { display: none; }

	#navi { display: block; }
	#navi .categories { display: none; }

	.navi-mobile { display: inline-block; position: absolute; right: 19px; top: 10px; color: #000; font-size: 17px;}
	.navi-mobile i { margin-right: 5px; }
	#navi-mobile .menu { display: none; }

	#slider { display: block; }

	#footer { padding: 15px 0 5px; }
	#footer .part1 { width: auto; margin: 0 10px 10px; display: block; font-size: 0; text-align: center; }
	#footer .part1 .link { display: inline-block; vertical-align: top; font-size: 14px; width: 145px; }
	#footer .part1 .link:first-child { margin-right: 10px; }
	#footer .part2,
	#footer .part3 { float: left; width: 50%; padding: 0 10px 15px; box-sizing: border-box; display: block; margin: 0 0 0 0; }
	#footer .part4 { clear: both; width: auto; padding: 0 10px 15px; box-sizing: border-box; display: block; text-align: center; }
	#footer .title { margin-bottom: .5em; }

	#copyright { padding: 10px; }
	#copyright .info,
	#copyright .contacts { width: 50%; display: block; margin: 0 0 15px 0; float: left; }
	#copyright .logo { display: block; margin: 0 auto; clear: both; }

	.banner-triptych,
	.banner-triptych ~ .spacer-top:first-child,
	#footerline { display: none; }

	.breadcrumb { font-size: 12px; }

	.cols3.spacer-top { border-top: 0; margin-top: 0; }
	.cols3 { padding: 10px; }

	.cols3 .col { display: block; }

	.cols3 .col.col3-1 { display: block; z-index: 5000; background: #fff; box-shadow: 0 0 25px 1px rgba(0,0,0,.7); position: fixed; left: 100px; padding: 20px 10px; margin-left: 100%; margin-top: -10px; transition: left .4s ease-out 0s; }
	.cols3 .col.col3-1.active { left: -220px; }
	.col3-2 { width: auto; }

	.col3-2 .catalog { width: 100%; text-align: center; }
	.col3-2 .catalog .prod:nth-child(3n-2) { margin-left: 15px; }
	.col3-2 .catalog .prod:nth-child(3n) { margin-right: 15px; }

	.col3-1-expander { display: block; position: absolute; right: 10px; z-index: 4000; }
	.col3-1-expander.active { display: none; }
	.col3-1-contracter { display: block; position: absolute; margin-left: 180px; margin-top: -10px; }

	.item { padding: 0 0 0 0; }
	.item .image-big { width: 100%; margin: 0 0 15px 0; }
	.item .image-big img { width: 100%; }
	.item .item-desc { width: 100%; padding: 10px; box-sizing: border-box; }

	.cartinfo-h { display: none; }
	.cartinfo { border-bottom: 1px solid #ddd; }
	.cartinfo .row.r1 { width: 80px; }
	.cartinfo .row.r2 { width: 210px; font-size: 12px; }
	.cartinfo .row.r3 { width: 90px; }
	.cartinfo .row.r3:before { content: "Цена "; font-size: 12px; color: rgba(0,0,0,.7); margin-right: 5px; }
	.cartinfo .row.r4 { padding-top: .4em; }
	.cartinfo .row.r4:before { content: "Кол-во "; font-size: 12px; color: rgba(0,0,0,.7); margin-right: 5px; }
	.cartinfo .row.r5:before { content: "Сумма "; font-size: 12px; color: rgba(0,0,0,.7); margin-right: 5px; }
	.cartinfo .row .price { font-size: 15px; color: #000; }

	.cartinfo-f .row.r1 { display: none; }
	.cartinfo-f .row.r2 { width: 90px; font-size: 14px; text-align: center; }
	.cartinfo-f .row.r3 { display: none; }
	.cartinfo-f .row.r5 { padding-top: 4px; }
	.cartinfo-f .row.r4:before { display: none; }
	.cartinfo-f .row.r5:before { display: none; }

	.cart-form .field label { display: block; width: auto; }
	.cart-form .field textarea { box-sizing: border-box; width: 100%; }
	.cart-form .field input.protectcode { width: 100px; font-size: 26px; }
	.cart-form .robocode { display: block; width: auto; }

	.std-form { width: auto; }
	.std-form .radio label { width: 100px; }

	.prod-small { padding: 6px; }

	.catalog-extra { height: 89px; }
	.catalog-extra.scroller .prod-small { margin: 0 6px; }

	.brown-menu { margin: 15px 0; height: auto; }
	.brown-menu ul li a { display: inline-block; padding: 0 15px; line-height: 45px; height: 45px; font-size: 14px; }

	.catalog-slider { width: auto; }
	.catalog-slider-short { width: auto; }

	.articles-index { width: auto; }
	.articles-index .article { width: 300px; margin: 10px; padding: 9px; }
	.articles-index .article img { width: 280px; margin-bottom: 10px; }
	.articles-index .article .title { font-size: 16px; line-height: 20px; }
	.articles-index .article .announce { font-size: 13px; line-height: 15px; margin-top: 4px; }
}

@media only screen and (min-width: 1021px) and (max-width: 1100px) {
	#header .search .input .hint { display: none; }
}

@media only screen and (min-width: 1021px) and (max-width: 1259px) {

	.wrapper { width: auto; min-width: 0; }

	.catalog-short,
	.gallery,
	.catalog { width: auto; }

	#moveup { left: 10px; bottom: 10px; }

	.spacer-top { margin-top: 20px; padding-top: 15px; }

	.catalog-short-title { margin: 10px 0; }

	.gallery .photo { margin: 10px; width: 140px; height: 140px; }
	.gallery .photo img { width: 140px; height: 140px; }

	#header .search .input { width: 100%; }
	#header .search .input input { width: 80%; }
	#header .search .input .placeholder { font-size: 15px; }
	#header .search .input .hint { font-size: 12px; margin-right: 40px; }

	#navi .menu ul li { font-size: 14px; }
	#navi .menu ul li:before { margin: 0 6px; }

	#navi .categories ul li { width: 72px; margin: 0 4px; font-size: 12px; }
	#navi .categories ul li a { width: 100%; background-size: 72px 54px;}

	#footer .part1 { width: 170px; }
	#footer .part2,
	#footer .part3 { width: 280px; margin: 0 10px; }

	#copyright { text-align: center; }
	#copyright .info { margin-left: 15px; text-align: left; }
	#copyright .contacts { margin-left: 15px; text-align: left; }

	.banner-triptych,
	.banner-triptych ~ .spacer-top:first-child { display: none; }

	.breadcrumb { font-size: 13px; }

	.col3-1 { width: 185px; margin-right: 20px; padding-left: 15px; }
	.col3-2 { width: 800px; }

	.col3-2 .catalog .prod:nth-child(3n-2) { margin-left: 0px; }
	.col3-2 .catalog .prod:nth-child(3n) { margin-right: 0px; }

	.category-main { font-size: 16px; }
	.category-menu ul { font-size: 14px; }

	.prod { margin: 10px; padding: 14px 9px 5px; width: 250px; height: 358px; }

	.item .image-big { width: 500px; }
	.item .image-big img { width: 500px; }

	.catalog-extra.scroller .prod-small { margin: 0 13px; }

	.brown-menu { margin: 20px 0; height: auto; }
	.brown-menu ul li a { display: inline-block; padding: 0 20px; line-height: 50px; height: 50px; font-size: 16px; }

	.catalog-slider { width: auto; }
	.catalog-slider-short { width: auto; }

	.articles-index { width: auto; }
	.articles-index .article { width: 300px; margin: 10px; padding: 9px; }
	.articles-index .article img { width: 280px; margin-bottom: 10px; }
	.articles-index .article .title { font-size: 16px; line-height: 20px; }
	.articles-index .article .announce { font-size: 13px; line-height: 15px; margin-top: 4px; }
}